• Announcements

    • Polanskiman

      DSM 6.2-23739 - WARNING   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs
    • Polanskiman

      Email server issues - FIXED   06/14/2018

      We have been experiencing email server issues. We are working on it. Bear with us. Thank you. ------------- Problem has been fixed. You might receive duplicate emails. Sorry for that.

guindous

Transition Members
  • Content count

    7
  • Joined

  • Last visited

Community Reputation

0 Neutral

About guindous

  • Rank
    Newbie
  1. DSM 6.1.6-15266

    Outcome of the update: SUCCESSFUL - DSM version prior update: DSM 6.1.5-15254 Update 1 - Loader version and model: JUN'S LOADER v1.02b - DS3615xs - Using custom extra.lzma: NO - Installation type: BAREMETAL - N54L G7 - Additional comments: REBOOT REQUIRED
  2. DSM 6.1.4-15217 Update 1

    DS3615xs Jun's Mod V1.02b HP Gen7 From 6.1.3-15152 Update 8 All works fine!
  3. HP N54L - DSM 6.1 onwards

    Thanks Josh, I can also confirm that update 5 works fine in N54L.
  4. HP N54L - DSM 6.1 onwards

    somebody with update 5?
  5. HP N54L - DSM 6.1 onwards

    In first place sorry for my english. I updated my N54L with the last loader 1.02b without problems. It seems works fine also update 4 included except SAI ( NAS loose visibility). any solution for this?
  6. DSM 6.1.x Loader

    Hi All, Sorry for my English. As I can read, boot loader 1.02b is not compatible with AMD. It means that prolong G7 is deprecated forever? Regards,
  7. Instalar DSM 5.1

    Hola, El tema de instalar el DSM 5.1 lo veo muy parado, alguien sabe alguna previsión de cuando podría estar disponible? Gracias.